<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Anwendung schließen." />
<String ID="2" Value="Zurück zum vorherigen Menü." />
<String ID="3" Value="&amp;Beenden" />
<String ID="4" Value="Zurück" />
<String ID="6" Value="Der Vorgang konnte nicht abgeschlossen werden. Überprüfen Sie, ob sich die CD zum Starten dieses Programms noch im Laufwerk befindet." />
<String ID="7" Value="Die von Ihnen angeforderten Informationen können aus dem Internet abgerufen werden. Möchten Sie fortfahren?" />
<String ID="8" Value="Möchten Sie Launch Pad beenden?" />
<String ID="1014" Value="Main|Vielen Dank!|Die Installation ist abgeschlossen, und Ihnen stehen weitere Möglichkeiten zur Verfügung." />
<String ID="1017" Value="Installieren" />
<String ID="1018" Value="Starten Sie die Installation aller praktischen Funktionen Ihres neuen HP Geräts." />
<String ID="1019" Value="Hilfe|Hilfe|Klicken Sie unten auf eine Schaltfläche, um anzufangen." />
<String ID="1020" Value="Erhalten Sie Zugriff auf Produktsupport und Dokumentation." />
<String ID="1021" Value="Element 5" />
<String ID="1022" Value="Tipp" />
<String ID="1023" Value="Element 6" />
<String ID="1024" Value="Tipp" />
<String ID="1029" Value="Element 8" />
<String ID="1030" Value="Tipp" />
<String ID="1031" Value="Element 9" />
<String ID="1032" Value="Tipp" />
<String ID="1033" Value="Weitere Software installieren|Weitere Software installieren|Klicken Sie auf eine der nachfolgenden Schaltflächen, um weitere Software zu installieren." />
<String ID="1034" Value="Optimieren Sie Ihre HP Produkte, indem Sie weitere Software installieren." />
<String ID="1035" Value="Gerät hinzufügen" />
<String ID="1036" Value="Installieren Sie mit Hilfe von bereits vorhandener Software schnell und problemlos ein weiteres HP Gerät." />
<String ID="1037" Value="Deinstallieren" />
<String ID="1038" Value="Entfernen Sie einige oder alle auf diesem Computer installierten HP Produkte." />
<String ID="1039" Value="Element 8" />
<String ID="1040" Value="Tipp" />
<String ID="1041" Value="Element 9" />
<String ID="1042" Value="Tipp" />
<String ID="1043" Value="Gesamtpaket installieren" />
<String ID="1044" Value="Installieren Sie das gesamte für dieses Gerät vorgesehene Softwarepaket." />
<String ID="1045" Value="&amp;Gerät verwenden" />
<String ID="1046" Value="Öffnen Sie die HP Solution Center-Software, und beginnen Sie mit der Benutzung Ihres neuen HP Geräts." />
<String ID="1047" Value="HP Software Tour anzeigen" />
<String ID="1048" Value="Erfahren Sie, wie die HP Software, die Sie soeben installiert haben, Ihnen hilft, mehr aus Ihren Bildern zu machen." />
<String ID="1049" Value="&amp;Testseite drucken" />
<String ID="1050" Value="Klicken Sie hierauf, um eine Testseite zu drucken. Durch den Ausdruck einer Testseite lässt sich überprüfen, ob der Drucker ordnungsgemäß eingerichtet ist." />
<String ID="1053" Value="&amp;Registrieren" />
<String ID="1054" Value="Registrieren Sie Ihr Produkt, um von HP Hinweise zu Treiberaktualisierungen und andere wichtige Informationen zu erhalten." />
<String ID="1055" Value="&amp;Infodatei anzeigen" />
<String ID="1056" Value="Klicken Sie hierauf, um detaillierte Druckerinformationen anzuzeigen." /></strings>
